/* tabs to accordions UX - main content area */
.nav-tabs {
  border: none;
}
.sub-menu {
  margin-top: 30px;
}
@media only screen and (min-width: 768px) {
  .sub-menu {
    margin-top: 30px;
  }
    .sub-menu.space-above {
   margin-top: 30px;
  }
}
.content ul.nav-tabs, .content nav.sub-menu ul.menu {
 margin-top: 30px;
}
.content ul.nav-tabs ul, .content nav.sub-menu ul.nav-tabs ul {
  margin-left: 30px;
}
.content ul.nav-tabs > li, .content nav.sub-menu ul.menu > li {
  display: block;
  width: 100%;
  margin-bottom: 9px;
}
.content ul.nav-tabs li a.h2, .content nav.sub-menu ul.menu li a {
  font-family: "Figtree", sans-serif;
  font-size: 28px;
  font-weight: 700;
  margin: 0;
  padding: 0;
  line-height: 1.1;
}
@media only screen and (min-width: 768px) {
  .content ul.nav-tabs li a.h2, .content nav.sub-menu ul.menu li a {
    font-size: 20px;
  }
}
.content ul.nav-tabs li ul li a.h2, .content nav.sub-menu ul.menu li ul li a {
  font-family: "Figtree", sans-serif;
  font-weight: 700;
}
@media only screen and (min-width: 768px) {
  .content ul.nav-tabs li, .content nav.sub-menu ul.menu li {
    position: relative;
  }
}
@media only screen and (min-width: 1400px) {
  .content ul.nav-tabs li, .content nav.sub-menu ul.menu li {
    margin-bottom: 12px;
  }
}
@media only screen and (min-width: 1800px) {
  .content ul.nav-tabs li, .content nav.sub-menu ul.menu li {
    margin-bottom: 15px;
  }
}
.content ul.nav-tabs li:before, .content nav.sub-menu ul.menu li:before {
  content: '';
  margin-left: 0;
}
@media only screen and (min-width: 768px) {
  .content ul.nav-tabs li a, .content nav.sub-menu ul.menu li a {
    text-decoration: none;
    position: relative;
    -js-display: flex;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
  }
  .content ul.nav-tabs li a:before, .content nav.sub-menu ul.menu li a:before {
    content: '';
    margin-left: 0;
    background-image: none;
    width: 22px;
    height: 22px;
    padding-left: 26px;
    margin-top: 3px;
  }
  .content ul.nav-tabs li a.active::before, .content nav.sub-menu ul.menu li.active a::before {
    background-image: url(images/arrow-lft-red.png);
    background-repeat: no-repeat;
  }
  .content ul.nav-tabs li ul li a::before, .content nav.sub-menu ul.menu li ul li a::before {
    background-image: none;
  }
}
@media only screen and (min-width: 992px) {
  .content ul.nav-tabs li a br, .content nav.sub-menu ul.menu li a br {
    display: none;
  }
}
@media only screen and (min-width: 1800px) {
  .content ul.nav-tabs li a.active:before, .content nav.sub-menu ul.menu li.active a:before {
    margin-top: 3px;
  }
}
.nav-tabs a, .nav-tabs a:visited, .content nav.sub-menu a, .content nav.sub-menu a:visited {
  color: #232323;
  border: none;
}
.nav-tabs a.active, .nav-tabs a:hover, .nav-tabs a:focus, .content nav.sub-menu li.active, .content nav.sub-menu a:hover, .content nav.sub-menu a:focus {
  color: #DC1E34;
}
/* sub-nav - similar UX but different functionality - uses nested unordered lists - note markup */
@media only screen and (max-width: 767px) {
  .content ul.nav-tabs.sub-nav li {
    padding-bottom: 10px;
  }
  .content ul.nav-tabs.sub-nav li a.h2 {
    text-decoration: none;
  }
  .content ul.nav-tabs.sub-nav li ul li a.h2 {}
}
/* ======================== */
/* mobile accordions UX */
.panel-group .panel-heading {
  position: relative;
}
.panel-heading h2 {
  font-family: "Figtree", sans-serif;
  font-size: 20px;
  margin: 0;
  padding: 0;
  line-height: 1;
}
@media only screen and (min-width: 768px) {
  .panel-group .panel-heading {
    margin-top: 0;
  }
}
.panel-group .panel-heading a {
  display: block;
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
  position: relative;
  -js-display: flex;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: space-between;
}
.panel {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #ADAAA7;
}
.panel-group .panel-heading a, .panel-group .panel-heading a:visited, .panel-group .panel-heading a[aria-expanded="false"], .panel-group .panel-heading a.collapsed {
  color: #232323;
  text-decoration: none;
}
.panel-group .panel-heading a:hover, .panel-group .panel-heading a:focus {
  color: #DC1E34;
  border-bottom-color: transparent;
}
.panel-heading a img.arrow {
  width: 12px;
  height: auto;
  margin-left: 8px;
  background-image: url(images/arrow-rt-red.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  transform: rotate(0);
}
@media only screen and (min-width: 480px) {
  .panel-heading a img.arrow {
    margin-top: 2px;
    margin-left: 5px;
  }
}
.panel-heading a[aria-expanded="true"] img.arrow {
  transform: rotate(90deg);
  margin-left: 9px;
}
.panel-group article > h2:first-of-type {
  margin-top: 0;
}
.panel-group article h3 {
  margin-top: 30px;
}
@media (max-width: 767px) {
  .panel-group article h3 {
    font-size: 20px;
  }
  .tab-content .tab-pane {
    display: block;
  }
  .sidebar .nav-tabs {
    display: none;
  }
  .sidebar .nav-tabs.sub-nav {
    display: block;
  }
  .panel-title {
    margin: 0;
  }
  .panel-title a {
    display: block;
  }
  .panel {
    margin: 0;
    box-shadow: none;
    border-radius: 0;
    margin-top: -2px;
  }
  .tab-content-heading {
    display: none;
  }
}
@media (min-width: 768px) {
  .panel-heading {
    display: none;
  }
  .tab-content-heading {
    display: block;
  }
  .tab-content-heading h2 {
    margin-top: 0;
    margin-bottom: 30px;
  }
  .panel {
    border: none;
    box-shadow: none;
  }
  .panel-collapse {
    height: auto;
  }
  .panel-collapse.collapse {
    display: block;
  }
  .panel-group article {
    padding: 0;
  }
}
.panel-group article li a {
  color: #41565E;
}
.tab-content blockquote {
  font-style: italic;
  margin-left: 15px;
  margin-right: 15px;
}